/* 
 Theme Name:   Veterinary_Associates
 Theme URI:    
 Description:  
 Author:       Zeald Ismael
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
body {
	font-family: 'Istok Web';
}
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	line-height: 1.2em;
}
h2, .h2 {
	font-size: 38px;
}
h3, .h3 {
	font-size: 32px;
}
h4, .h4 {
	font-size: 28px;
}
h5, .h5 {
	font-size: 22px;
}
h6, .h6 {
	font-size: 18px;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #4CBBE9;
}
a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {
	color: #27ACE4;
}
.et_header_style_left .logo_container {
    position: relative;
    float: left;
    width: 50%;
}
.header-top-right {
    float: right;
    width: 35%;
    padding-top: 30px;
    margin-bottom: 25px;
}
.call-us, .schedule {
    display: inline-block;
    float: left;
}
.call-us {
	width: 45%;
}
.schedule {
	width: 55%;
}
.header-top-right .img-cont {
    float: left;
    padding-right: 10px;
}
.header-top-right .content {
    float: left;
    color: #128DE5;
}
.call-us .content {
	text-transform: uppercase;
}
.call-us .content .tel-no {
    font-size: 20px;
    font-weight: 600;
    color: #128DE5;
}
img#logo {
    position: absolute;
    width: 165px;
    height: 235px;
    max-height: none;
    top: -3px;
}
.et_header_style_left #et-top-navigation nav > ul > li {
    padding: 15px 20px;
}
.et_header_style_left #et-top-navigation nav > ul > li:first-child {
	padding-left: 0;
}
.et_header_style_left #et-top-navigation nav > ul > li:last-child {
    padding-right: 0;
}
.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 5px;
    color: #128CE5;
}
#top-menu > li.current-menu-item > a {
    font-weight: bold;
    border-bottom: 3px solid #00DFFC;
}
#top-menu .menu-item-has-children > a:first-child {
	padding-right: 0;
}
.menu-item-has-children a:after {
	display: none;
}
#et-top-navigation {
	padding-top: 0 !important;
}
#main-header {
    background: rgba(255, 255, 255, 0.85);
}
#et-main-area {
	padding-top: 95px;
}
.home #main-header {
    position: absolute;
}
.home #et-main-area {
    padding-top: 0;
}
.main-image-content {
    margin-top: 130px;
}
.main-image-content h1, .main-image-content h5 {
	color: #fff;
}
.main-image-content h1 {
    letter-spacing: 3px;
    margin-bottom: 10px;
    padding-bottom: 0;
    line-height: 1.2em;
}
.main-image-content h5 {
    font-weight: 100;
    font-family: 'Istok Web';
    padding-bottom: 10px;
    border-bottom: 1px solid #8C8D8B;
    display: inline-block;
    margin-bottom: 35px;
    font-size: 23px;
}
.main-image-content ul {
    padding: 0;
    margin: 0;
    list-style: none;
    color: #fff;
    font-size: 16px;
    width: 75%;
    float: left;
}
.main-image-content ul li {
    width: 50%;
    display: inline-block;
    float: left;
    background: url('/wp-content/uploads/2016/04/check.png') no-repeat left top;
    padding-left: 30px;
}
.main-image-cont .et_pb_row {
    max-width: none;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
}
.main-image-cont .et_pb_row .et_pb_column {
    padding-bottom: 145px;
    max-width: 1280px;
    float: none;
    margin: auto;
    margin-right: auto !important;
}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
	color: #fff;
	text-transform: uppercase;
	padding: 15px !important;
}
.blurb-cont h4 {
    padding-bottom: 20px;
}
.blurb-cont .et_pb_button {
    display: block;
    width: 100%;
    margin-top: 25px;
}
.blurb-cont .et_pb_column {
	min-height: 485px;
    box-shadow: 1px 1px 10px 5px #F8F8F8;
    border: 1px solid #E3E3E3;
}
.service-cont .et_pb_row_4col .et_pb_column {
    margin-right: 2.6%;
    width: 23%;
    background: #fff;
  	border-bottom: 3px solid #1567B1;
}
.service-cont .et_pb_row_4col .et_pb_column:last-child {
    margin-right: 0;
}
.service-content {
    padding: 25px;
    text-align: center;
    min-height: 300px;
}
.service-content p {
    line-height: 1.4em;
    margin-bottom: 20px;
}
.service-content a {
	font-weight: 600;
	color: #4CB9E9;
}
.facilities-cont img {
    width: 100%;
}
.facilities-cont .et_pb_column {
	margin-bottom: 40px;
}
.facilities-cont h5 {
	padding: 15px 10px 10px;
	background: #1567B1;
}
.facilities-cont h5 > a {
	color: #f2f2f2;
	display: block;
	background: url(/wp-content/uploads/2016/04/arrow-blue.png) no-repeat right;
}
.testimonial-cont .et_pb_row_fullwidth {
    width: 100% !important;
    max-width: none !important;
    background: rgba(9, 37, 64, 0.8);
    padding-top: 175px;
    padding-bottom: 120px;
}
.testimonial-cont .et_pb_row_fullwidth .et_pb_column {
    max-width: 1280px;
    float: none;
    margin: auto;
    margin-right: auto !important;
	position: relative;
}
.testimonial-cont .et_pb_row_fullwidth .et_pb_column:before {
    content: '';
    width: 22px;
    height: 19px;
    background: url(/wp-content/uploads/2016/04/quote-1.png);
    display: block;
    position: absolute;
    top: -25%;
    left: 50%;
}
.testimonial-cont .et_pb_button {
	min-width: 310px;
	display: inline-block;
	margin-top: 75px;
}
#menu-footer-bottom {
    float: left;
}
#menu-footer-bottom li {
    display: inline-block;
    float: left;
    margin-right: 15px;
    font-size: 13px;
}
#menu-footer-bottom li a {
	color: #ccc;
}
#footer-info {
    float: right;
}
#main-footer {
	background: #092540;
}
#footer-widgets .footer-widget h4 {
	font-size: 22px !important;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 15px;
	padding-bottom: 0;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
	margin-bottom: 10px;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li a {
	color: #CCCCCC !important;
}
#footer-widgets .footer-widget li a:hover {
	color: #4CBAE9 !important
}
.footer-top {
    border-bottom: 1px solid #0F3C68;
}
.footer-top a.phone {
    color: #CCCCCC;
    font-size: 22px;
    font-weight: 600;
}
.footer-top a.email {
    color: #4CB9E9;
    font-weight: 600;
}
.footer-top p {
	color: #CCCCCC;
}
.footer-top form {
	margin-top: 10px;
}
.footer-top input[type="email"] {
    padding: 15px;
    font-size: 15px;
    color: #999999;
    border: 0 none;
    line-height: 1.7em;
    margin-bottom: 5px;
}
.footer-top input[type="submit"] {
	border: 0 none;
}
.nav li ul {
    border-top: 0 none;
}
.et_mobile_menu li a {
    text-transform: uppercase;
    color: #1F1918;
    font-weight: normal;
}
.et_mobile_menu .menu-item-has-children > a {
    font-weight: normal;
    background: none;
    color: #4CBAE9;
}
.main_title {
    margin-top: 15px;
}
#et_mobile_nav_menu:before {
    content: 'VIEW MENU';
    position: absolute;
    width: auto;
    color: #4CBBE9;
    right: 50px;
    margin-top: 5px;
}
.breadcrumbs a {
    color: #108BDF;
}
#main-content .container {
    padding-top: 15px;
}
/*--------------------------------------------------------------
11.0 Media Queries
--------------------------------------------------------------*/
@media screen and (max-width: 1300px) {
	.container.et_menu_container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.et_pb_row {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.header-top-right {
		width: 40%;
	}
	#main-footer > .container {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media screen and (min-width: 75em) {
	/* width 1200px up */
	.container,
	.et_pb_row {
	    width: 100%;
	}
}


@media only screen and (min-width: 62px) and (max-width: 75em) {
	/* 992px and 1200px */
	.container {
		width: 100%;
		padding: 0 15px;
	}
	.et_pb_row {
		width: 100%;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.header-top-right {
		width: 50%;
	}
	.et_header_style_left #et-top-navigation nav > ul > li {
	    padding: 10px;
	}
	.about-cont .et_pb_text.et_pb_module {
		margin-top: 10% !important;
	}
	.facilities-cont h5 > a {
	    font-size: 0.8em;
	}
	.footer-top input[type="email"],
	.footer-top input[type="submit"] {
		width: 100%;
		text-align: center;
	}
}


@media screen and (max-width: 61.938em) {
	/* width: 991px; */
}


@media screen and (max-width: 48em) {
	/* width 768px */
	.call-action-cont h2 {
	    font-size: 2.3em;
	}
	.header-top-right {
		width: 60%;
	}
	.home #main-header {
		position: relative;
		top: 0 !important;
	}
	#logo {
		top: -126px !important;
	}
	.main-image-content {
	    margin-top: 0;
	}
	.main-image-content ul {
		width: 100%;
	}
	.service-cont .et_pb_column.et_pb_column_3_4.et_pb_column_5 {
	    width: 75% !important;
	}
	.service-cont .et_pb_column.et_pb_column_1_4.et_pb_column_6 {
	    width: 25% !important;
	}
	.service-cont img {
		width: 100%;
	}
	.facilities-cont .et_pb_row_6 .et_pb_column {
		margin-bottom: 0;
	}
	#text-6 h4,
	#nav_menu-4 h4 {
	    display: none;
	}
}


@media screen and (max-width: 30em) {
	/* width 480px */
	.header-top-right {
	    width: 100%;
		padding-top: 10px;
		margin-bottom: 10px;
	}
	.header-top-right .img-cont {
	    display: none;
	}
	.header-top-right .content {
	    font-size: 12px;
	}
	.et_header_style_left .logo_container {
		width: 100%;
	}
	img#logo {
		top: 0px !important;
    	left: -5px !important;
	}
	.call-action-cont h2 {
		font-size: 2em;
	}
	.service-cont .et_pb_column.et_pb_column_3_4.et_pb_column_5 {
	    width: 55% !important;
	}
	.service-cont .et_pb_column.et_pb_column_1_4.et_pb_column_6 {
	    width: 45% !important;
	    text-align: right;
	}
	#footer-widgets {
	    padding: 10px 0;
	    padding-top: 20px;
	}
	#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
	    margin-bottom: 30px !important;
	}
	#text-6 h4,
	#nav_menu-4 h4 {
	    display: none;
	}
	#et-main-area {
	    padding-top: 135px;
	    position: relative !important;
	}
	.breadcrumbs {
		width: 55%;
	    position: absolute;
	    right: 0;
	    top: 2%;
	}
}

@media screen and (min-width: 769px) and (max-width: 980px) {
	.header-top-right {
		width: 60%;
	}
	.home #main-header {
		position: relative;
		top: 0 !important;
	}
	#logo {
		top: -126px !important;
	}
	.service-cont .et_pb_column.et_pb_column_3_4.et_pb_column_5 {
	    width: 75% !important;
	}
	.service-cont .et_pb_column.et_pb_column_1_4.et_pb_column_6 {
	    width: 25% !important;
	}
	.service-cont img {
		width: 100%;
	}
}

@media screen and (min-width: 601px) and (max-width: 725px) {
	.header-top-right {
		width: 74%;
	}
}

@media screen and (min-width: 481px) and (max-width: 600px) {
	.header-top-right {
	    width: 75%;
		padding-top: 10px;
		margin-bottom: 10px;
	}
	.header-top-right .img-cont {
	    display: none;
	}
	.header-top-right .content {
	    font-size: 12px;
	}
	.et_header_style_left .logo_container {
		width: 100%;
	}
	img#logo {
		top: 0px !important;
    	left: -5px !important;
	}
}